@charset "utf-8";
/* CSS Document */

body{font-family:"宋体",Arial, Helvetica, sans-serif; font-size:12px; margin:0px auto; padding:0px;}
div,ul,li,dl,dt,dd,p,h1,h2,h3,h4{margin:0px auto; padding:0px; list-style:none;}
a img{border:none;}
a{color:#333; text-decoration:none;}
a:hover{color:#f00;}
.left{float:left;}
.right{float:right;}
.blank{height:15px; clear:both; font-size:1px;}

.bg{background:url(../images/centerbg.jpg) repeat-y top center #008bc4;}

.navtop{width:100%; height:22px; border-top:solid 1px #B8B8C0; border-bottom:solid 1px #E6E6E6; background:#f8f8f8;}
.pubNav{clear:both; width:970px; margin:0 auto; line-height:22px; height:22px; text-align:center; overflow:hidden;}
.pubNav a{color:#000; margin:0 8px; display:inline; text-decoration:none;}
.pubNav a:visited{color:#000; text-decoration:none;}
.pubNav a:hover{color:#f60; text-decoration:underline;}

.wrap{width:970px; height:auto; overflow:hidden; background:#fff;}

.miniNav {MARGIN:0px auto; WIDTH:970px;}
.toplink {LINE-HEIGHT:24px; WIDTH:600px; FLOAT:left; HEIGHT:24px; FONT-SIZE:12px;color:#ccc;}
.homelink {float:right; padding:0 0 0 15px; margin:3px 0 0 10px; font-size:12px;}
.ico01{background:url(../images/topico.gif) 0 2px no-repeat;}
.ico02{background:url(../images/topico.gif) 0 -20px no-repeat;}
.ico03{background:url(../images/topico.gif) 0 -42px no-repeat;}
.ico04{background:url(../images/topico.gif) 0 -63px no-repeat;}
.a_a1{color:#a1a1a1;}
.a_a1 a{color:#a1a1a1; text-decoration:none;}
.a_a1 a:visited{color:#a1a1a1; text-decoration:none;}
.a_a1 a:hover{color:#f60; text-decoration:none;}
.ewmNav{width:40px; position:relative; cursor:pointer;}
.ewmNav ul{position:absolute; right:-15px; top:19px; border:1px solid #E6E6E6; border-top:0; padding:8px 7px 8px 6px; background:#fff; z-index:10;}
.ewmNav h3{font-size:12px; font-weight:normal;}
.ewmNav img{display:block; width:210px; height:210px;}
.ewmNav span{display:block; font-size:14px; text-align:center; padding:5px 0; color:#000; font-weight:bold;}

.head{width:970px; height:90px;}
.head .logo{width:200px; float:left; padding-left:30px;}
.head .logo a{display:block; height:90px; background:url(../images/iocn.png) no-repeat right top;}

/* 搜索 */
.search_bg{float:right; width:690px; height:38px; background:url(../images/bg_green.png) no-repeat 0 0; margin-top:26px;}
.search {float:left; width:423px; height:38px;}
.search .option {width:55px; height:25px; line-height:25px; position:absolute; margin:0px 0 0 5px; padding:6px 0 0 8px; -padding:6px 0 0 8px; color:#666; z-index:10; background:none; cursor:pointer; font-size:14px;}
.search .sbox {float:left;}
.search .sbox input {width:240px; height:25px; position:absolute; margin:6px 0 0 68px; padding:0 0 0 0; border:none; background:none;z-index:0; color:#999; font-size:14px;}
.search .sbtn {float:right; width:112px; height:38px; display:inline}
.search .sbtn input {width:112px; height:38px;padding:0; +padding:0; background:none; border:none; cursor:pointer; color:#000; font:bold 14px Verdana;}
#option_list {width:54px; margin:37px 0 0 5px; padding:1px 0 1px 1px; border:#cccccc 1px solid; border-top:0; position:absolute; z-index:20; background:#fff; opacity:0.9; filter:alpha(opacity=90); color:#666;}
#option_list a {float:left; color:#666; text-decoration:none;}
#option_list a:hover {color:#fff; background:#f60;}
#option_list div {float:left; width:48px; font-size:14px; padding:2px 0 2px 5px; -padding:3px 0 0 5px; cursor:pointer;}

.keywords {float:right; width:260; height:38px; overflow:hidden; }
.keywords li{float:left; margin-left:5px;display:inline;}

/*导航*/
.navbg{width:968px; height:58px; padding:1px; border-radius:5px 5px 0 0; background:#008bc3;}
.navbg .nav{width:966px; height:56px; border:1px solid #01a8eb; border-radius:5px 5px 0 0;}
.navbg .nav dl{float:left; padding:0 12px 0 10px; margin-top:4px; height:48px; background:url(../images/dlline.jpg) no-repeat right center;}
.navbg .nav dt{width:30px; float:left; text-align:center;}
.navbg .nav dd{float:right; line-height:24px; height:24px; overflow:hidden;}
.navbg .nav dd a{margin-left:11px; color:#fff; float:left; display:inline-block;}
.navbg .nav dd a:hover{color:#fbfdbd;}
.navbg .nav span{display:block; background:url(../images/iocn.png) no-repeat; width:24px; height:24px; margin:2px 3px 0px 3px;}
.navbg .nav strong{color:#fbfdbd; font-size:14px; height:14px; display:block;}
.navbg .nav strong a{color:#fbfdbd;}
.navbg .nav strong a:hover{color:#fff;}
.navbg .nav dl.ndl01{width:172px; padding:0 12px 0 10px;}
.navbg .nav dl.ndl01 span{background-position:0 0;}
.navbg .nav dl.ndl02{width:444px;}
.navbg .nav dl.ndl02 span{background-position:-24px 0;}
.navbg .nav dl.ndl03{width:112px;}
.navbg .nav dl.ndl03 span{background-position:-48px 0;}
.navbg .nav dl.ndl04{width:148px; background:none; padding:0 10px 0 10px;}
.navbg .nav dl.ndl04 span{background-position:-72px 0;}

.tips{width:970px; height:30px; background:url(../images/tips.jpg) no-repeat;}
.tips .txtScroll-top{width:435px; padding:8px 20px 8px 30px; line-height:14px; height:14px; overflow:hidden; float:left;}
.tips .txtScroll-top strong{width:60px; float:left; color:#008bc3;}
.tips .txtScroll-top .bd{width:375px; float:right; height:14px; overflow:hidden;}
.tips .txtScroll-top .bd li{width:375px; height:14px; overflow:hidden;}
.tips .txtScroll-top .bd li span{display:block; float:left; margin-right:10px;}
.tips ul.tiprt{width:435px; padding:0 20px 0 30px; line-height:30px; float:left;}
.tips ul.tiprt li{float:left; margin-right:10px; color:#008bc3;}
.tips ul.tiprt li a{color:#333;}
.tips ul.tiprt li a:hover{color:#f00;}

.w30{width:300px; float:left; margin-right:20px; overflow:hidden;}
.w42{width:420px; float:left; overflow:hidden;}
.w21{width:210px; float:right; overflow:hidden;}

.focusBox{position:relative; width:300px; height:375px; overflow:hidden; text-align:left; background:white; }
.focusBox .pic img{width:300px; height:360px; display:block; }
.focusBox .txt-bg{position:absolute; bottom:15px; z-index:1; height:36px; width:100%;  background:#333; filter:alpha(opacity=40); opacity:0.4; overflow:hidden; }
.focusBox .txt {position:absolute; bottom:15px; z-index:2; height:36px; width:100%; overflow:hidden; }
.focusBox .txt li{height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{display:block; color:white; padding:0 0 0 10px; font-size:14px; font-weight:bold; text-decoration:none; }
.focusBox .txt li a:hover{color:#f00;}
.focusBox .num {position:absolute; z-index:3; bottom:0; left:0; width:301px; height:14px; }
.focusBox .num li{float:left; position:relative; width:42px; height:14px; line-height:14px; overflow:hidden; text-align:center; margin-right:1px; cursor:pointer; }
.focusBox .num li a,.focusBox .num li span {position:absolute; z-index:2; display:block; color:#fff; width:100%; height:100%; top:0; left:0; text-decoration:none; }
.focusBox .num li span {z-index:1; background:#4a4a4a; }
.focusBox .num li.on a,.focusBox .num a:hover{background:#fe0027;}

.topics{width:300px; height:216px;}
.topics h3{border-top:1px solid #d1e2e9; height:21px; padding-top:10px; font-size:14px; color:#008bc3;}
.topics h3 a{color:#008bc3;}
.topics h3 a:hover{color:#f00;}
.topics dl{width:300px; height:174px; margin-top:10px;}
.topics dt{width:115px; height:174px; float:left;}
.topics dt img{display:block; width:115px; height:82px;}
.topics dt span{display:block; height:24px; line-height:24px; text-align:center; background:#b6e1f3; margin-top:1px;}
.topics dt a{color:#008bc3;}
.topics dt a:hover{color:#f00;}
.topics dt p{line-height:22px; margin-top:3px; color:#666;}
.topics dd{width:175px; float:right; height:22px; overflow:hidden; line-height:22px;}

.news{width:420px; height:375px;}
.news .hd{width:420px; height:32px;}
.news .hd li{width:105px; float:left; text-align:center; border-top:1px solid #d1e2e9; font-size:14px; padding-top:10px; color:#008bc3; font-weight:bold; cursor:pointer;}
.news .hd li.on{border-top:2px solid #008bc3; padding-top:9px;}
.news .hd li a{color:#008bc3;}
.news .hd li a:hover{color:#f00;}
.news .nlist{width:420px;}
.news .nlist dl{height:80px; border-bottom:1px dashed #d1e2e9;}
.news .nlist dt{font-family:"微软雅黑"; font-size:18px; text-align:center; padding:15px 0 10px 0;}
.news .nlist dt a{color:#f60;}
.news .nlist dt a:hover{color:#F00;}
.news .nlist dd{width:420px; font-size:14px; text-align:center; height:24px; line-height:24px; overflow:hidden;}
.news .nlist dd span{padding:0 5px;}
.news .nlist ul{width:420px; padding-top:10px;}
.news .nlist li{height:28px; line-height:28px; overflow:hidden; font-size:14px;}
.news .nlist li strong{font-weight:normal; color:#008bc3;}
.news .nlist li strong a{color:#008bc3; margin-left:0;}
.news .nlist li strong a:hover{color:#f00;}
.news .nlist li a{margin-left:5px;}

.cart{width:420px; height:216px;}
.cart h3{border-top:1px solid #d1e2e9; height:21px; padding-top:10px; font-size:14px; color:#008bc3;}
.cart h3 a{color:#008bc3;}
.cart h3 a:hover{color:#f00;}
.cart .pic{width:435px; height:90px; margin-top:10px;}
.cart .pic li{width:130px; height:90px; position:relative; float:left; margin-right:15px;}
.cart .pic li p.text{position:absolute; z-index:2; bottom:0; width:130px; height:24px; line-height:24px; text-align:center;}
.cart .pic li p.text a{color:#fff;}
.cart .pic li p.text-bg{position:absolute; z-index:1; width:130px; height:24px; background:rgba(0,0,0,0.5); bottom:0;}
.cart .txt{width:430px; margin-top:10px;}
.cart .txt li{width:205px; float:left; line-height:24px; height:24px; overflow:hidden; font-size:14px; margin-right:10px;}

.healthcare{width:208px; border:1px solid #d1e2e9; height:293px;}
.healthcare h3{height:21px; font-size:14px; color:#008bc3; padding:10px 9px 0 9px;}
.healthcare h3 a{color:#008bc3;}
.healthcare h3 a:hover{color:#f00;}
.healthcare dl{width:190px; margin-top:8px;}
.healthcare dt{height:90px;}
.healthcare dd{height:28px; line-height:28px; background:#b6e1f3; text-align:center; margin-top:1px; font-size:14px;}
.healthcare dd a{color:#008bc3;}
.healthcare dd a:hover{color:#f00;}
.healthcare ul{width:190px; margin-top:8px;}
.healthcare li{height:20px; line-height:20px; overflow:hidden;}

.add{width:970px; height:auto; overflow:hidden;}
.add .add76{width:760px; float:left; height:90px;}
.add .add21{width:210px; float:left; height:90px;}

/*peo-mod-------*/
.disease{width:248px; height:338px; border:1px solid #d1e2e9; float:right;}
.disease h3{height:21px; font-size:14px; color:#008bc3; padding:10px 9px 0 9px;}
.disease h3 a{color:#008bc3;}
.disease h3 a:hover{color:#f00;}
.peo-mod{width:248px; margin-top:20px;}
.mod-top{padding:10px;border-bottom:1px solid #dedede;}
.mod-tit{background-position:0 -393px;}
.moe-box{padding:5px 0 5px 5px ;_padding-bottom:4px; height:243px; overflow:hidden; position:relative;}
.modpeo-one{padding-left:55px;}
.moe-box .sex-tab{left:10px; top:126px; position:absolute;}
.moe-box .zb-tab{left:10px; top:200px; position:absolute;}
.sex-tab span,.zb-tab span{display:block; width:54px; height:22px; margin-bottom:2px; background:url(../images/nvzb.png) no-repeat 0 -28px; text-align:center; line-height:22px; cursor:pointer;}
.sex-tab span.current,.zb-tab span.current{background-position:0 0; color:#fff;}
.modpeo-one{width:188px; height:254px; position:relative;}
.modpeo-one span{ position:absolute; cursor:pointer;}
/*mz*/
.mz-hd,.mz-chest,.mz-belly,.mz-larm,.mz-rarm,.mz-msex,.mz-leg{ background:url(../images/mzbj.gif) no-repeat; display:none; overflow:hidden;}
.mz-hd{width:40px; height:40px; background-position:-37px -1px; top:0; left:93px; display:block;}
.mz-chest{width:40px; height:36px; background-position:-32px -45px; top:44px; left:88px; }
.mz-belly{width:40px; height:30px; background-position:-32px -86px; top:75px; left:88px;}
.mz-larm{width:34px; height:96px; background-position:-1px -264px; top:46px; left:56px;}
.mz-rarm{width:34px; height:96px; background-position:-71px -264px; top:46px; left:126px;}
.mz-msex{width:45px; height:26px;background-position:-30px -118px; top:102px; left:85px; }
.mz-leg{width:44px; height:116px;background-position:-30px -146px; top:127px; left:86px;}
.mod-rt{width:92px; height:236px;  right:0; top:5px; position:absolute;}
.rt-left,.rt-left0,.rt-left1,.rt-left2,.rt-left3,.rt-left4,.rt-left5,.rt-left6,.rt-left7,.rt-left8,.rt-left9,.rt-left10,.rt-left11,.rt-left12,.rt-left13,.rt-left14{width:58px; height:8px; background:url(../images/zhib.gif) no-repeat 0 0;  position:absolute; z-index:99;}
.rt-left{left:-43px; top:52px;}
.rt-left1{left:-43px; top:2px;}
.rt-left2{left:-43px; top:82px;}
.rt-left3{left:-35px; top:108px;}
.rt-left4{left:-33px; top:138px;}
.rt-left5{left:-13px; top:82px;}
.rt-left0{left:-24px; top:82px;}
.rt-left6{left:-47px; top:42px;}
.rt-left7{left:-45px; top:60px;}
.rt-left8{left:-47px; top:102px;}
.rt-left9{left:-41px; top:94px;}
.rt-left10{left:-41px; top:112px;}
.rt-left11{left:-31px; top:50px;}
.rt-left12{left:-41px; top:90px;}
.rt-left13{left:-41px; top:108px;}
.rt-left14{left:-41px; top:50px;}
.rt-right{width:92px; height:236px; background:url(../images/jbbj.gif) no-repeat; position:relative; z-index:999;}
.right-txt{ line-height:24px; padding:15px 0 0 10px;}
.right-txt dd a:link,.right-txt dd a:visited{color:#008bc3;}
.right-txt dd a:hover{color:#f00;}
/*nv-z*/
.wz-hd,.wz-neck,.wz-chest,.wz-chest1,.wz-chest2,.wz-belly,.wz-larm,.wz-rarm,.wz-msex,.wz-leg{ background:url(../images/wzbj.gif) no-repeat;  overflow:hidden; display:none;}
.wz-hd{width:35px; height:46px; background-position:-22px -1px; top:4px; left:88px; display:block; }
.wz-neck{width:22px; height:24px; background-position:-29px -53px; top:41px; left:95px; }
.wz-chest{width:8px; height:30px; background-position:-23px -80px; top:50px; left:92px; }
.wz-chest1{width:15px; height:20px; background-position:-31px -91px; top:61px; left:100px; }
.wz-chest2{width:8px; height:30px; background-position:-47px -80px; top:51px; left:115px; }
.wz-belly{width:36px; height:26px; background-position:-22px -115px; top:80px; left:90px;}
.wz-larm{width:22px; height:90px; background-position:-2px -308px; top:50px; left:70px;}
.wz-rarm{width:25px; height:90px; background-position:-42px -308px; top:50px; left:120px;}
.wz-msex{width:44px; height:22px;background-position:-18px -145px; top:105px; left:85px; }
.wz-leg{width:50px; height:120px;background-position:-15px -173px; top:126px; left:83px;}
/*mb*/
.mb-waist,.mb-buttocks,.mb-skin1,.mb-skin2,.mb-skin3,.mb-skin4{background:url(../images/mbbj.gif) no-repeat; overflow:hidden; display:none;}
.mb-waist{width:40px; height:16px; background-position:-32px 0; top:95px; left:88px; }
.mb-buttocks{width:46px; height:24px; background-position:-29px -21px; top:106px; left:85px;}
.mb-skin1{width:30px; height:94px;background-position:0px -61px; top:50px; left:56px; display:block;}
.mb-skin2{width:30px; height:95px;background-position:-74px -61px; top:50px; left:130px;display:block;}
.mb-skin3{width:44px; height:52px;background-position:-30px -51px; top:40px; left:86px;display:block; }
.mb-skin4{width:44px; height:118px;background-position:-30px -140px; top:129px; left:86px; display:block;}
/*wb*/
.wb-waist,.wb-buttocks,.wb-skin{background:url(../images/wbbj.gif) no-repeat; overflow:hidden; display:none;}
.wb-waist{width:40px; height:14px; background-position:-20px -1px; top:91px; left:89px; }
.wb-buttocks{width:46px; height:24px; background-position:-17px -20px; top:102px; left:86px;}
.wb-skin1{width:18px; height:92px;background-position:0px -59px; top:48px; left:68px; display:block;}
.wb-skin2{width:16px; height:90px;background-position:-64px -61px; top:50px; left:132px;display:block;}
.wb-skin3{width:4px; height:60px;background-position:-18px -57px; top:46px; left:86px;display:block;}
.wb-skin4{width:4px; height:60px;background-position:-60px -56px; top:45px; left:128px;display:block;}
.wb-skin5{width:38px; height:50px;background-position:-22px -54px; top:42px; left:90px;display:block;}
.wb-skin6{width:53px; height:120px;background-position:-14px -136px; top:126px; left:82px;display:block;}

.doctor_ask{width:970px;}
.doctor_ask .hd{border-top:1px solid #d1e2e9; height:20px; padding-top:10px; margin-bottom:20px;}
.doctor_ask .hd strong{display:block; float:left; width:85px; height:20px; line-height:20px; background:url(../images/iocn.png) no-repeat 0 -33px; color:#008bc3; font-size:14px; padding-left:25px;}
.doctor_ask .hd strong a{color:#008bc3;}
.doctor_ask .hd strong a:hover{color:#f00;}
.doctor_ask .hd ul{float:left; display:inline; width:760px;}
.doctor_ask .hd span{float:right; height:20px; line-height:20px;}
.doctor_ask .hd span a{color:#008bc3; font-size:14px;}
.doctor_ask .hd span a:hover{color:#f00;}
.doctor_ask .hd li{float:left; font-size:14px; cursor:pointer; display:inline-block;}
.doctor_ask .hd li span{width:3px; border-right:1px solid #d1e2e9; float:left; display:block; height:14px; margin-top:3px; margin-right:3px;}
.doctor_ask .hd li em{font-style:normal; display:block; line-height:20px; float:left; padding:0 8px; color:#008bc3;}
.doctor_ask .hd li em a{color:#008bc3;}
.doctor_ask .hd li.on em{background:#008bc3; color:#fff;}
.doctor_ask .hd li.on em a{color:#fff;}
.doctor_ask .bd{width:700px; height:340px; float:left;}
.doctor_ask .doctorlist{width:260px; float:left; margin-right:20px;}
.doctor_ask .doctorlist dl{width:260px; height:90px; margin-bottom:20px;}
.doctor_ask .doctorlist dt{width:80px; height:80px; border:1px solid #d1e2e9; padding:4px; float:left;}
.doctor_ask .doctorlist dd{width:160px; float:right;}
.doctor_ask .doctorlist dd.name{font-size:14px; color:#008bc3; height:24px;}
.doctor_ask .doctorlist dd.name a{color:#008bc3;}
.doctor_ask .doctorlist dd.txt{line-height:20px; color:#333;}
.doctor_ask .doctorlist dd.btn{height:22px; margin-top:4px;}
.doctor_ask .doctorlist dd.btn a{display:block; width:54px; line-height:22px; color:#fff; float:left; background:url(../images/doctor_btn.jpg) no-repeat; padding-left:26px;}
.doctor_ask .weixin{height:120px; overflow:hidden;}
.doctor_ask .ks_serch{width:420px; height:36px; float:right; background:url(../images/jzserch.jpg) no-repeat;}
.doctor_ask .ks_serch .inp_txt{width:165px; display:inline; float:left; margin-left:108px; margin-top:6px; height:20px; border:0; font-size:14px; line-height:20px; margin-right:4px;}
.doctor_ask .ks_serch .inp_btn{width:61px; height:36px; border:0; background:none; float:left; cursor:pointer;}
.doctor_ask .ks_serch span{display:inline-block; float:left; width:75px; height:36px; margin-left:5px;}
.doctor_ask .ks_serch span a{display:block; width:75px; height:36px;}
.doctor_ask .serch_txt{width:400px; float:right; margin-top:10px; height:20px; line-height:20px; overflow:hidden; padding:0 10px;}
.doctor_ask .asklist{width:400px; height:auto; overflow:hidden; float:right; margin-top:15px; padding:0 10px;}
.doctor_ask .asklist ul{width:410px;}
.doctor_ask .asklist li{width:195px; height:28px; line-height:28px; margin-right:10px; float:left; background:url(../images/q.jpg) no-repeat 0 7px; text-indent:20px; overflow:hidden;}

.hospital{width:970px;}
.hospital h3{border-top:1px solid #d1e2e9; height:20px; padding-top:10px; margin-bottom:15px;}
.hospital h3 strong{display:block; float:left; width:85px; height:20px; line-height:20px; background:url(../images/iocn.png) no-repeat 0 -33px; color:#008bc3; font-size:14px; padding-left:25px;}
.hospital h3 strong a{color:#008bc3;}
.hospital h3 strong a:hover{color:#f00;}
.hospital h3 span{float:right; height:20px; line-height:20px; font-weight:normal;}
.hospital h3 span a{color:#008bc3; font-size:12px; margin-left:10px;}
.hospital h3 span a:hover{color:#f00;}
.hospital .hosplist{width:970px; height:auto; overflow:hidden;}
.hospital .hosplist ul{width:1000px;}
.hospital .hosplist li{width:118px; float:left; margin-right:24px;}
.hospital .hosplist li span{display:block; width:114px; height:90px; padding:1px; border:1px solid #ddd;}
.hospital .hosplist li p{height:24px; line-height:24px; text-align:center; overflow:hidden;}

.healthy{width:970px;}
.healthy .hd{border-top:1px solid #d1e2e9; height:20px; padding-top:10px; margin-bottom:20px;}
.healthy .hd strong{display:block; float:left; width:85px; height:20px; line-height:20px; background:url(../images/iocn.png) no-repeat 0 -33px; color:#008bc3; font-size:14px; padding-left:25px;}
.healthy .hd strong a{color:#008bc3;}
.healthy .hd strong a:hover{color:#f00;}
.healthy .hd ul{float:left; display:inline; width:760px;}
.healthy .hd span{float:right; height:20px; line-height:20px;}
.healthy .hd span a{color:#008bc3; font-size:14px;}
.healthy .hd span a:hover{color:#f00;}
.healthy .hd li{float:left; font-size:14px; cursor:pointer;}
.healthy .hd li span{width:3px; border-right:1px solid #d1e2e9; float:left; display:block; height:14px; margin-top:3px; margin-right:3px;}
.healthy .hd li em{font-style:normal; display:block; line-height:20px; float:left; padding:0 8px; color:#008bc3;}
.healthy .hd li em a{color:#008bc3;}
.healthy .hd li.on em{background:#008bc3; color:#fff;}
.healthy .hd li.on em a{color:#fff;}
.healthy .thyleft{width:300px; float:left; margin-right:20px;}
.healthy .thypic{width:300px; height:200px; position:relative; margin-bottom:15px;}
.healthy .thypic .thy-txt{position:absolute; z-index:2; width:300px; text-align:center; height:36px; line-height:36px; font-size:14px; bottom:0;}
.healthy .thypic .thy-txt a{color:#fff;}
.healthy .thypic .thy-txt-bg{position:absolute; z-index:1; width:300px; height:36px; background:rgba(0,0,0,0.5); bottom:0;}
.healthy .thy-menu{width:300px; height:256px; position:relative;}
.healthy .thy-hd{width:105px; position:absolute; left:0; top:0; height:256px; overflow:hidden; z-index:2;}
.healthy .thy-hd li{width:100px; padding-right:5px; height:48px; background:url(../images/menubg.jpg) no-repeat left top; text-align:center; line-height:48px; font-size:14px; font-weight:bold; color:#fff; cursor:pointer; margin-bottom:4px;}
.healthy .thy-hd li a{color:#fff; display:block;}
.healthy .thy-hd li.on{background:url(../images/menuon.jpg) no-repeat; color:#008bc3;}
.healthy .thy-hd li.on a{color:#008bc3;}
.healthy .thy-bd{width:194px; position:absolute; right:0; top:0; height:254px; border:1px solid #d1e2e9; z-index:1; border-radius:1px;}
.healthy .menulist{width:174px; padding:8px 10px; height:236px;}
.healthy .menulist li{width:87px; height:24px; line-height:24px; overflow:hidden; background:url(../images/menuline.jpg) no-repeat 0 10px; text-indent:10px; float:left;}
.healthy .thymid{width:400px; float:left; height:471px; overflow:hidden;}
.healthy .mdlist{width:400px; height:147px; overflow:hidden; margin-bottom:15px;}
.healthy .mdlist h3{height:24px; padding:0 0 10px 0; font-weight:normal; color:#008bc3;}
.healthy .mdlist h3 strong{font-family:"微软雅黑"; font-size:18px; font-weight:normal; float:left;} 
.healthy .mdlist h3 a{color:#008bc3;}
.healthy .mdlist h3 a:hover{color:#f00;}
.healthy .mdlist h3 span{float:right; padding-top:4px; display:block; width:265px; font-size:14px;}
.healthy .mdlist h3 span a{padding:0 5px;}
.healthy .mdlist .mdpic{width:120px; height:114px; float:left;}
.healthy .mdlist .mdpic img{display:block; width:120px; height:90px;}
.healthy .mdlist .mdpic cite{display:block; width:120px; height:24px; line-height:24px; overflow:hidden; text-align:center; color:#fff; background:#676767; font-style:normal;}
.healthy .mdlist .mdpic cite a{color:#fff;}
.healthy .mdlist .textList{width:260px; float:right; height:114px;}
.healthy .mdlist .textList li{height:28px; line-height:28px; font-size:14px; background:url(../images/txtline.jpg) no-repeat 0 13px; text-indent:10px;}
.healthy .mdlist .textList li a.actionA{color:#008bc3; margin-right:5px;}
.healthy .thyright{width:228px; border:1px solid #d1e2e9; height:469px; overflow:hidden; float:right;}
.healthy .male{width:210px;}
.healthy .male h3{font-size:14px; color:#008bc3; padding-top:10px; height:31px;}
.healthy .male h3 a{color:#008bc3;}
.healthy .male h3 a:hover{color:#f00;}
.healthy .male p{height:100px; overflow:hidden;}
.healthy .male ul{margin:8px 0;}
.healthy .male li{height:22px; line-height:22px; overflow:hidden; background:url(../images/txtline.jpg) no-repeat 0 11px; text-indent:8px;}
.healthy .charts{width:210px; padding:0 9px; border-top:1px solid #d1e2e9;}
.healthy .charts h3{font-size:14px; color:#008bc3; padding-top:10px; height:31px;}
.healthy .charts h3 a{color:#008bc3;}
.healthy .charts h3 a:hover{color:#f00;}
.healthy .charts ul{width:210px; height:196px; background:url(../images/lineone.jpg) no-repeat 0 5px;}
.healthy .charts li{height:22px; line-height:22px; overflow:hidden; text-indent:20px;}
.healthy .braest{width:210px;}
.healthy .braest h3{font-size:14px; color:#008bc3; padding-top:10px; height:31px;}
.healthy .braest h3 a{color:#008bc3;}
.healthy .braest h3 a:hover{color:#f00;}
.healthy .braest p{height:100px; overflow:hidden;}
.healthy .braest ul{margin:8px 0;}
.healthy .braest li{height:24px; line-height:24px; overflow:hidden; background:url(../images/txtline.jpg) no-repeat 0 11px; text-indent:8px;}

.gallery{width:970px;}
.gallery h3{border-top:1px solid #d1e2e9; height:20px; padding-top:10px; margin-bottom:15px;}
.gallery h3 strong{display:block; float:left; width:85px; height:20px; line-height:20px; background:url(../images/iocn.png) no-repeat 0 -33px; color:#008bc3; font-size:14px; padding-left:25px;}
.gallery h3 strong a{color:#008bc3;}
.gallery h3 strong a:hover{color:#f00;}
.gallery h3 span{float:right; height:20px; line-height:20px; font-weight:normal; font-size:14px; color:#666;}
.gallery h3 span a{color:#666;}
.gallery h3 span a:hover{color:#f00;}
.gallery h3 i{padding:0 10px;}
.gallery .layB{width:970px; height:340px; position:relative; overflow:hidden;}
.gallery .layB .tbC{width:1000px; height:340px;}
.gallery .layB .tbC .prev{width:20px; height:59px; position:absolute; background:url(../images/prev.png) no-repeat; top:120px; left:0; z-index:10;}
.gallery .layB .tbC .next{width:20px; height:59px; position:absolute; background:url(../images/next.png) no-repeat; top:120px; right:0; z-index:10;}
.gallery .layB .tbC li{width:170px; float:left; height:170px; margin-right:30px;}
.gallery .layB .tbC li img{display:block; border:1px solid #d1e2e9; padding:4px; width:160px; height:120px;}
.gallery .layB .tbC li p{height:24px; line-height:24px; padding-top:6px; overflow:hidden; text-align:center;}

.channel{width:970px;}
.channel h3{border-top:1px solid #d1e2e9; height:20px; padding-top:10px; margin-bottom:15px;}
.channel h3 strong{display:block; float:left; width:auto; height:20px; line-height:20px; background:url(../images/iocn.png) no-repeat 0 -33px; color:#008bc3; font-size:14px; padding-left:25px;}
.channel h3 strong a{color:#008bc3;}
.channel h3 strong a:hover{color:#f00;}
.channel h3 span{float:right;}
.channel h3 span a{color:#008bc3;}
.channel h3 span a:hover{color:#f00;}
.channel .chbox{width:970px; height:316px; position:relative; overflow:hidden;}
.channel .chbox .hd{position:absolute; width:105px; height:316px; z-index:2; left:0; top:0; overflow:hidden;}
.channel .chbox .hd li{height:36px; margin-bottom:4px; background:url(../images/channelbg.jpg) no-repeat left top; width:100px; padding-right:5px; text-align:center; line-height:36px; font-size:14px; font-weight:bold; color:#fff; cursor:pointer;}
.channel .chbox .hd li a{color:#fff; display:block;}
.channel .chbox .hd li.on{background:url(../images/channelon.jpg) no-repeat; color:#008bc3;}
.channel .chbox .hd li.on a{color:#008bc3;}
.channel .chbox .bd{width:864px; height:314px; border:1px solid #d1e2e9; position:absolute; right:0; top:0; border-radius:1px; overflow:hidden;}
.channel .chlist{width:854px; height:304px; padding:10px 0 0 10px;}
.channel .chlist dl{width:417px; height:72px; margin-bottom:4px; float:left; margin-right:10px;}
.channel .chlist dt{width:44px; height:44px; float:left; background:#ffae00; border-radius:5px; line-height:44px; font-family:"微软雅黑"; font-size:18px; text-shadow:1px 1px #df7d00; text-align:center; color:#fff;}
.channel .chlist dt a{color:#fff;}
.channel .chlist dt.chlon{font-size:16px; line-height:18px; height:36px; padding:4px 0;}
.channel .chlist dd{width:363px; float:right; line-height:22px;}
.channel .chlist dd a{color:#008bc3; margin-right:5px; display:inline;}
.channel .chlist dd a:hover{color:#f60;}

.coopbox{width:970px;}
.coopbox .hd{width:970px; height:41px; border-top:1px solid #d1e2e9; position:relative;}
.coopbox .hd li{width:80px; float:left; height:31px; padding-top:10px; border-top:1px solid #d1e2e9; text-align:center; font-size:14px; font-weight:bold; color:#008bc3; cursor:pointer; position:relative; margin-top:-1px; z-index:2;}
.coopbox .hd li a{color:#008bc3;}
.coopbox .hd li a:hover{color:#f00;}
.coopbox .hd li.on{border-top:2px solid #008bc3; padding-top:9px;}
.coopbox .bd{width:970px; height:102px; overflow:hidden;}
.coopbox .mechanism{width:970px;}
.coopbox .mechanism ul{width:1000px;}
.coopbox .mechanism li{width:102px; float:left; margin-right:22px;}
.coopbox .mechanism li img{display:block; width:100px; height:60px; border:1px solid #d1e2e9;}
.coopbox .mechanism li p{height:24px; line-height:24px; text-align:center; padding-top:6px;}
.coopbox .links{width:940px; height:62px; line-height:24px; padding:14px; border:1px solid #d1e2e9;}
.coopbox .links a{margin-right:10px;}

.foot{width:970px; border-top:1px solid #d1e2e9; padding:20px 0; height:auto; overflow:hidden;}
.foot .wxewm{width:180px; float:left; padding-left:30px;}
.foot .wxewm img{display:block;}
.foot .wxewm p{height:24px; font-size:14px; line-height:24px;}
.foot .wxewm p span{float:right;}
.foot .foot-nav{width:720px; float:right; line-height:20px; font-size:12px; color:#008bc3; height:20px; margin-bottom:10px;}
.foot .foot-nav a{color:#008bc3;}
.foot .foot-nav a:hover{color:#f00;}
.foot .foot-nav i{display:inline; padding:0 10px;}
.foot .foot-txt{width:720px; float:right; line-height:26px; color:#666;}
.foot .foot-icn{width:720px; float:right; height:54px; margin-top:10px;}
.foot .foot-icn img{display:block; float:left; border:1px solid #ddd; margin-right:10px;}